---
name: Michelle Gill
start_date: 2019-09-03
locality: Dallas, TX
pronunciation: mih-SHELL gih-l
pronouns: she/her
country: USA
role: <a href="/job-families/engineering/development/management/#senior-engineering-manager">Senior
  Manager, Engineering (Interim)</a>, Manage
reports_to: tim-z
picture: michellegill.jpg
twitter:
gitlab: m_gill
departments:
- Engineering Function
- Development Department
- Dev Section
story: 'Michelle is an engineering manager who became interested in development as
  a child. Since then, she''s continued to stay passionate about creating scalable,
  useful, and amazing applications - though her passion has evolved to encouraging
  and motivating others to continue this passion.

  '
specialty: Manage

